
ul.steps {
	padding: 0;
	margin: 20px 0;
	list-style-type: none;

	width: 915px;
	overflow: hidden;
	position: relative;
	height: 40px;
	background: url(../images/Cora/steps.png) left -240px repeat-x;
	border-left: 1px solid #3e7bbc;
	border-right: 1px solid #ccc;
	
}

ul.steps li {
	padding: 0 0 0 8px;
	margin: 0;
	list-style: none;
	
	position: relative;
	float: left;
	background: url(../images/Cora/steps.png) left 0px no-repeat;

	height: 40px;

	width: 100px;

	line-height: 2.8em;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, helvetica, sans-serif;
	text-align: center;
/*	margin-bottom: 1em;*/

	overflow:hidden;
}

ul.steps li span {
	margin: 0 5px 0 10px;
}

ul.steps li a,
ul.steps li {
	color: #fff !important;
	text-shadow: #2f7acc 1px 1px 1px;
	filter: Shadow(Color=#2f7acc, 	
				Direction=135, 
				Strength=1);
	
}

ul.steps li.next,
ul.steps li.empty {
	color: #999;
	text-shadow: #fff 1px 1px 1px;
	filter: Shadow(Color=#ffffff, 	
				Direction=135, 
				Strength=1);
	
}

ul.steps li.empty {
    background-position: left 0px;
}



ul.steps li.prev {
	background-position: left -120px;
}

ul.steps li.start {
    background-position: left -160px;
}

ul.steps li.next {
    background-position: left -40px;
}

ul.steps li.start-current {
    background-position: left -200px;	
}

ul.steps li.current {
	background-position: left -80px;
}


ul.steps li.done {
    background-position: left 0px;	
}

ul.steps li.done-current {
    background-position: left -40px;
}

.first-column-border{
	border-left: 2pt solid red;
  border-top: 2pt solid red;
  border-bottom: 2px solid red;
}
.middle-column-border{	
  border-top: 2pt solid red;
  border-bottom: 2px solid red;
}
.last-column-border{
	border-right: 2pt solid red;
  border-top: 2pt solid red;
  border-bottom: 2px solid red;
}

.s3-proceede-payment:hover{
	cursor: pointer;
}

.reserve-trip-today span{
	color: #1F3984;
	font-weight: bold;
	text-transform: uppercase;
	font-stretch: extra-condensed;
	color: #1F3984;
}

.reserve-trip-today span:first-child {		    
    text-align: center;
    display: block;    
    padding-top: 24px;
    margin-bottom: 10px;    
    font-size: 56px;    
    height: 28px;
}

.reserve-trip-today span:nth-child(2){		
    display: block;
    text-align: center;        
    padding-top: 6px;
    padding-bottom: 3px;    
    font-weight: bold;
    font-size: 29px;    
}

.reserve-trip-today span:last-child{
    margin: auto;
    display: block;
    width: 100%;
    text-align: center;
}

.reserve-trip-today span:last-child span:first-child{
		background: #1F3984;
    color: white;
    border-radius: 50%;
    border: 1px #1F3984 solid;    
 		width: 46px;
    height: 38px;
    word-wrap: break-word;
    display: inline-block;
    margin-left: 6px;
    padding-top: 8px;
    font-weight: bold;
    font-size: 14px;
    position: relative;
    top: -26px;
    margin-right: 5px;
    line-height: 14px;    
}

.reserve-trip-today span:last-child span:nth-child(2){   
    display: inline-block;
    font-size: 78px;
    padding-top: 33px;    
}

.reserve-trip-today span:last-child span:last-child{		
    display: inline;
    vertical-align: top;
    padding-top: 21px;
    font-size: 20px;
    position: relative;
    top: 12px;    
}

/************************************************** French ***************************************************/

.reserve-trip-today-fr span:first-child {
    font-size: 52px;
}

.reserve-trip-today-fr span:nth-child(2){		
    font-size: 18px;
}

.reserve-trip-today-fr span:last-child span:first-child{
		width: 63px;
    height: 44px;    
    padding-top: 13px;    
    font-size: 11px;
}

/************************************************** German ***************************************************/

.reserve-trip-today-de span:first-child {
    font-size: 35px;
}

.reserve-trip-today-de span:nth-child(2){		
    font-size: 30px;
    padding-top: 0px;
}


.reserve-trip-today-de span:last-child span:first-child{
		width: 48px;
    height: 38px;
    font-size: 15px;
    top: -22px;
}
    